itemGroup.osog_city_car=City Cars pack (Feat OSOG_Tim)

item.osog_city_car.zaz_968_black.name=ZAZ 968 Black
description.osog_city_car.zaz_968_black=Soviet ZAZ 968. Model by OSOG_Tim

item.osog_city_car.zaz_968_g.name=ZAZ 968 Green
item.osog_city_car.zaz_968_latte.name=ZAZ 968 Latte
item.osog_city_car.zaz_968_r.name=ZAZ 968 Red
item.osog_city_car.zaz_968_wb.name=ZAZ 968 Blue
item.osog_city_car.zaz_968_white.name=ZAZ 968 White
item.osog_city_car.zaz_968_y.name=ZAZ 968 Yellow

item.osog_city_car.vaz_2105_motor.name=VAZ 2105 Engine
item.osog_city_car.zaz_968_motor.name=ZAZ 968 Engine
item.osog_city_car.zaz_968_seat.name=ZAZ 968 Seat
item.osog_city_car.zaz_968_wheel.name=ZAZ 968 Wheel
